Ad widget lite version 1.0

Hi all

I've just updated the Ad Widget to version 1.0. It now has multi-use functionality, and uses the new Widget API so will not work on versions of WPMU below 2.8.5.

This version also adds in supporter checking for the ad display, and the plugin can be enabled to only supporter blogs by simply commenting out a define near the top (see the installation document for more details).

It is available for download from here:
https://premium.wpmudev.org/project/ad-widget

Rgds
Barry

No Responses Yet

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.